<?php

namespace App\Models\Dataset;

use Illuminate\Database\Eloquent\SoftDeletes;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DatasetTable60A extends Model
{
    use HasFactory;
use SoftDeletes;
    protected $table = 'dataset_table60a';
    protected $primaryKey = 'DatasetTable60AId';

    protected $guarded = [];

function dataset() {
        return $this->belongsTo('App\Models\Dataset','dataset_id');
    }

    public static function legend() {
        return "
            Penjelasan Isi Tabel:<br>
            (1) Nomor urut diisi dengan angka 1, 2, 3, dst<br>
            (2)-(3) Cukup jelas
        ";
    }

}
